
.tabs {
   margin-top: 60px;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
}

.tab__slider {
  max-width: 1020px;
  padding: 10px;
  margin: 60px auto 30px auto;
  border-radius: 40px;
  background: #F9F9F9;
  overflow: hidden;
  position: relative;
}

.tablinks {
  color: inherit;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  white-space: nowrap;
  color: #333;
  padding: 10px 20px;
  list-style: none;
  display: block;
  border-radius: 40px;
  text-align: center;
}

@media screen and (max-width: 1200.98px){
  .tablinks {
    font-size: 16px;
    padding: 10px 20px;
  }
}
/* Tab active */

.tablinks.active,
.tablinks:hover {
  background: linear-gradient(280.23deg, #F75005 -0.43%, #FF7436 116.24%);
  border-radius: 40px;
  color: #fff;
}

/* tab content */

body.page .wrapper_tabcontent.content-page {
   margin-top: 0px;
   position: relative;
   opacity: 1;
   padding: 40px 0;
   overflow: hidden;
   transition: all 1s ease;
   top: 0;
}

.tabcontent {
   display: none;
   min-height: 180px;
   
}

@keyframes tabEffect {
   from {
      top: -40px;
   }
   to {
      top: 0px;
   }
}

.tabcontent.active {

   transition: all 1s ease;
   display: block;
}

@keyframes city {
   from {
      left: -150px;
   }
   to {
      left: -90px;
   }
}

.tab__slider-button-prev, 
.tab__slider-button-next {
  align-items: center;
  background-color: #F75005;
  box-shadow: 0px 20px 30px rgba(255, 120, 60, 0.25);
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  height: 38px;
  position: relative;
  transition: all 0.3s ease 0s;
  width: 38px;
  opacity: 1;
  visibility: visible;
  transition: opacity ease 500ms;
  margin: 0 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
}

.tab__slider-button-prev{
  left: 0;
}

.tab__slider-button-next {
  right: 0;
}

.tab__slider-button-prev.swiper-button-disabled,
.tab__slider-button-next.swiper-button-disabled{
  opacity: 0;
  visibility: hidden;
}

.tab__slider-button-prev::after, 
.tab__slider-button-next::after {
  background-color: #F75005;
  border-radius: 50%;
  content: "";
  display: block;
  height: 48px;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  opacity: 0.3;
  transition: 0.3s;
  width: 48px;
  z-index: -1;
}

@media screen and (max-width: 479.98px){
  body.page .wrapper_tabcontent.content-page {
    padding: 0 0 50px;
  }
}